.mainTitle{width:100%;}
.mainTitle .en{text-align:Center; color:#222; font-size:30px; font-family:'roboto','noto sans kr';}
.mainTitle .title{text-align:Center; color:#222; font-size:48px; letter-spacing:-0.7px;}
.mainTitle .subTitle{text-align:Center; color:#777; font-size:24px; margin-top:20px;}


@media screen and (max-width: 1180px){
	
	.mainTitle{width:100%;}
	.mainTitle .en{text-align:Center; color:#222; font-size:26px; font-family:'roboto','noto sans kr';}
	.mainTitle .title{text-align:Center; color:#222; font-size:40px; letter-spacing:-0.7px;}
	.mainTitle .subTitle{text-align:Center; color:#777; font-size:20px; margin-top:20px;}

}


@media screen and (max-width: 568px){
	
	.mainTitle{width:100%;}
	.mainTitle .en{text-align:Center; color:#222; font-size:15px; font-family:'roboto','noto sans kr';}
	.mainTitle .title{text-align:Center; color:#222; font-size:20px; letter-spacing:-0.7px;}
	.mainTitle .subTitle{text-align:Center; color:#777; font-size:14px; margin-top:20px;}

}

.navArea{width:1180px;margin:0 auto;padding:50px 0px;}
.navArea .title{font-size:48px;text-align:Center;font-family:'montserrat','roboto','noto sans kr';}
.navArea .nav{width:100%;text-align:center;margin-top:10px;}
.navArea .nav .home{width:22px;display:inline-block;vertical-align:middle;}
.navArea .nav .arrow{width:10px;display:inline-block;vertical-align:middle;}
.navArea .nav .text{font-size:15px;color:#999;display:inline-block;vertical-align:middle;}
.navArea .nav .text:last-child{color:#222;}
.navArea .nav div{margin:0px 5px;}



@media screen and (max-width: 1180px){
	.navArea{width:94%;margin:0 auto;padding:2.5em 0px;}
	.navArea .title{font-size:40px;text-align:Center;font-family:'montserrat','roboto','noto sans kr';}
	.navArea .nav{width:100%;text-align:center;margin-top:10px;}
	.navArea .nav .home{width:20px;display:inline-block;vertical-align:middle;}
	.navArea .nav .arrow{width:10px;display:inline-block;vertical-align:middle;}
	.navArea .nav .text{font-size:15px;color:#999;display:inline-block;vertical-align:middle;}
	.navArea .nav .text:last-child{color:#222;}
	.navArea .nav div{margin:0px 5px;}
}


@media screen and (max-width: 823px){
	.navArea{width:94%;margin:0 auto;padding:2.5em 0px;}
	.navArea .title{font-size:30px;text-align:Center;font-family:'montserrat','roboto','noto sans kr';}
	.navArea .nav{width:100%;text-align:center;margin-top:10px;}
	.navArea .nav .home{width:20px;display:inline-block;vertical-align:middle;}
	.navArea .nav .arrow{width:10px;display:inline-block;vertical-align:middle;}
	.navArea .nav .text{font-size:13px;color:#999;display:inline-block;vertical-align:middle;}
	.navArea .nav .text:last-child{color:#222;}
	.navArea .nav div{margin:0px 5px;}
}


@media screen and (max-width: 568px){
	.navArea{width:94%;margin:0 auto;padding:2.5em 0px;}
	.navArea .title{font-size:18px;text-align:Center;font-family:'montserrat','roboto','noto sans kr';}
	.navArea .nav{width:100%;text-align:center;margin-top:10px;}
	.navArea .nav .home{width:20px;display:inline-block;vertical-align:middle;}
	.navArea .nav .arrow{width:10px;display:inline-block;vertical-align:middle;}
	.navArea .nav .text{font-size:13px;color:#999;display:inline-block;vertical-align:middle;}
	.navArea .nav .text:last-child{color:#222;}
	.navArea .nav div{margin:0px 5px;}
}



.subTitleImg{width:1904px;position:relative;left:50%;margin-left:-952px;}
.subTitleImg .cont{width:1180px;position:absolute;left:50%;margin-left:-590px;bottom:28%;}
.subTitleImg .cont .en{font-size:18px;text-align:Center;color:#fff;font-family:'montserrat','roboto','noto sans kr';}
.subTitleImg .cont .line{width:1px;height:30px;background:#fff;margin:20px auto 20px;}
.subTitleImg .cont .subject{font-size:48px;letter-spacing:-0.7px;text-align:center;color:#fff;}
.subTitleImg .cont .substance{font-size:18px;letter-spacing:-0.7px;text-align:center;color:#fff;}
.subTitleImg .bg{width:100%;}

@media screen and (max-width: 1180px){
	.subTitleImg{width:100%;position:relative;left:50%;margin-left:-50%;}
	.subTitleImg .cont{width:94%;position:absolute;left:50%;margin-left:-47%;bottom:22%;}
	.subTitleImg .cont .en{font-size:16px;text-align:Center;color:#fff;font-family:'montserrat','roboto','noto sans kr';}
	.subTitleImg .cont .line{width:1px;height:30px;background:#fff;margin:20px auto 20px;}
	.subTitleImg .cont .subject{font-size:40px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .cont .substance{font-size:16px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .bg{width:100%; overflow:hidden;}
	.subTitleImg .bg img{width:150%;}
	
}

@media screen and (max-width: 768px){
	.subTitleImg{width:100%;position:relative;left:50%;margin-left:-50%;}
	.subTitleImg .cont{width:94%;position:absolute;left:50%;margin-left:-47%;bottom:22%;}
	.subTitleImg .cont .en{font-size:15px;text-align:Center;color:#fff;font-family:'montserrat','roboto','noto sans kr';}
	.subTitleImg .cont .line{width:1px;height:30px;background:#fff;margin:20px auto 20px;}
	.subTitleImg .cont .subject{font-size:30px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .cont .substance{font-size:14px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .bg{width:100%; overflow:hidden;}
	.subTitleImg .bg img{width:200%;}
	
}


@media screen and (max-width: 568px){
	.subTitleImg{width:100%;position:relative;left:50%;margin-left:-50%;}
	.subTitleImg .cont{width:94%;position:absolute;left:50%;margin-left:-47%;bottom:22%;}
	.subTitleImg .cont .en{font-size:15px;text-align:Center;color:#fff;font-family:'montserrat','roboto','noto sans kr';}
	.subTitleImg .cont .line{width:1px;height:30px;background:#fff;margin:20px auto 20px;}
	.subTitleImg .cont .subject{font-size:30px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .cont .substance{font-size:14px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .bg{width:100%; overflow:hidden;}
	.subTitleImg .bg img{width:300%;}
	
}


@media screen and (max-width: 375px){
	.subTitleImg{width:100%;position:relative;left:50%;margin-left:-50%;}
	.subTitleImg .cont{width:94%;position:absolute;left:50%;margin-left:-47%;bottom:22%;}
	.subTitleImg .cont .en{font-size:15px;text-align:Center;color:#fff;font-family:'montserrat','roboto','noto sans kr';}
	.subTitleImg .cont .line{width:1px;height:30px;background:#fff;margin:20px auto 20px;}
	.subTitleImg .cont .subject{font-size:30px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .cont .substance{font-size:14px;letter-spacing:-0.7px;text-align:center;color:#fff;}
	.subTitleImg .bg{width:100%; overflow:hidden;}
	.subTitleImg .bg img{width:350%;}
	
}

.subTitleText{width:1180px;margin:80px auto 80px;}
.subTitleText .subject{font-size:48px;text-align:center;}
.subTitleText .substance{font-size:18px;text-align:center;color:#777;}

@media screen and (max-width: 1180px){
	.subTitleText{width:94%;margin:4em auto 4em;}
	.subTitleText .subject{font-size:40px;text-align:center;}
	.subTitleText .substance{font-size:16px;text-align:center;color:#777;}
}

@media screen and (max-width: 568px){
	.subTitleText{width:94%;margin:4em auto 4em;}
	.subTitleText .subject{font-size:26px;text-align:center;}
	.subTitleText .substance{font-size:16px;text-align:center;color:#777;}
}


@media screen and (max-width: 375px){
	.subTitleText{width:94%;margin:4em auto 4em;}
	.subTitleText .subject{font-size:20px;text-align:center;}
	.subTitleText .substance{font-size:14px;text-align:center;color:#777;}
}




.input-w100-nborder{width:100%;box-sizing:border-box;}
.w100Box{width:100%; padding:12px; border:1px solid #e5e5e5; font-size:14px; box-sizing:border-box;}
.inputbox textarea{width:100%; border:1px solid #e5e5e5;}



.de-b-Check{display:block;}
.de-b-Check label{display: inline-block; cursor: pointer; position: relative; font-size: 16px; margin-bottom: 0; vertical-align:middle;color:#444; font-family:'roboto','noto sans kr'} 
.de-b-Check input[type=checkbox] { display: none;} 
.de-b-Check label::before {content: ""; display: inline-block; width: 24px;vertical-align:middle;height: 24px; background:url(../images/sub/BradioOff.png); margin-right:4px;} 
.de-b-Check input[type=checkbox]:checked + label::before {content: ""; background:url("../images/sub/BradioOn.png");}

.de-s-Check{display:block;}
.de-s-Check label{display: inline-block; cursor: pointer; position: relative; font-size: 16px; margin-bottom: 0; vertical-align:middle;color:#444; font-family:'roboto','noto sans kr'} 
.de-s-Check input[type=checkbox] { display: none;} 
.de-s-Check label::before {content: ""; display: inline-block; width: 20px;vertical-align:middle;height: 20px; background:url(../images/sub/SradioOff.png); margin-right:4px;} 
.de-s-Check input[type=checkbox]:checked + label::before {content: ""; background:url("../images/sub/SradioOn.png");}


@media screen and (max-width: 1180px){
	.de-b-Check{display:block;}
	.de-b-Check label{display: inline-block; cursor: pointer; position: relative; font-size: 14px; margin-bottom: 0; vertical-align:middle;color:#444; font-family:'roboto','noto sans kr'} 
	.de-b-Check input[type=checkbox] { display: none;} 
	.de-b-Check label::before {content: ""; display: inline-block; width: 20px;vertical-align:middle;height: 20px; background:url(../images/sub/BradioOff.png); margin-right:4px; background-size:100%;} 
	.de-b-Check input[type=checkbox]:checked + label::before {content: ""; background:url("../images/sub/BradioOn.png"); background-size:100%;}
	
	.de-s-Check{display:block;}
	.de-s-Check label{display: inline-block; cursor: pointer; position: relative; font-size: 14px; margin-bottom: 0; vertical-align:middle;color:#444; font-family:'roboto','noto sans kr'} 
	.de-s-Check input[type=checkbox] { display: none;} 
	.de-s-Check label::before {content: ""; display: inline-block; width: 15px;vertical-align:middle;height: 15px; background:url(../images/sub/SradioOff.png); margin-right:4px; background-size:100%;} 
	.de-s-Check input[type=checkbox]:checked + label::before {content: ""; background:url("../images/sub/SradioOn.png"); background-size:100%;}
}


.borButton{display:inline-block; border:1px solid #222; color:#222; font-size:14px;}
.borButton a{color:#222;}
.fullButton{display:inline-block; border:1px solid #222; color:#fff; background:#222; font-size:14px;}
.fullButton a{color:#fff;}


.paging{width:100%; text-align:center; margin-top:50px;}
.paging div{display:inline-block; border:1px solid #e5e5e5; padding:6px 10px; box-sizing:Border-box; font-size:14px; font-family:'roboto'}
.paging .on{border:1px solid #222;}
.paging .on a{color:#222;}
.paging div:first-child,
.paging div:last-child{padding:6px 8px;}








.mar_t5{margin-top:5px;}
.mar_t10{margin-top:10px;}
.mar_t20{margin-top:20px;}
.mar_t30{margin-top:30px;}
.mar_t40{margin-top:40px;}
.mar_t50{margin-top:50px;}
.mar_t60{margin-top:60px;}
.mar_t70{margin-top:70px;}
.mar_t80{margin-top:80px;}
.mar_t90{margin-top:90px;}
.mar_t100{margin-top:100px;}

.mar_l10{margin-left:10px;}
.mar_l20{margin-left:20px;}
.mar_l30{margin-left:30px;}
.mar_l40{margin-left:40px;}
.mar_l50{margin-left:50px;}
.mar_l60{margin-left:60px;}
.mar_l70{margin-left:70px;}
.mar_l80{margin-left:80px;}
.mar_l90{margin-left:90px;}
.mar_l100{margin-left:100px;}




.mar_b10{margin-bottom:10px;}
.mar_b20{margin-bottom:20px;}
.mar_b30{margin-bottom:30px;}
.mar_b40{margin-bottom:40px;}
.mar_b50{margin-bottom:50px;}
.mar_b60{margin-bottom:60px;}
.mar_b70{margin-bottom:70px;}
.mar_b80{margin-bottom:80px;}
.mar_b90{margin-bottom:90px;}
.mar_b100{margin-bottom:100px;}


